﻿@model Entity.Bookmark

@{
    ViewBag.Title = "Details";
}

<h2>Details</h2>

<div>
    <h4>Bookmark</h4>
    <hr />
    <dl class="dl-horizontal">
        <dt>
            @Html.DisplayNameFor(model => model.URL)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.URL)
        </dd>

    </dl>

    <dl class="dl-horizontal">
        <dt>
            @Html.DisplayNameFor(model => model.ShortDescription)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.ShortDescription)
        </dd>

    </dl>

    <dl class="dl-horizontal">
        <dt>
            Category
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Category.Name)
        </dd>

    </dl>
</div>
<p>
    @Html.ActionLink("Edit", "Edit", new { id = Model.ID }) |
    @Html.ActionLink("Back to List", "Index")
</p>